---
page_title:
  title: Upozornenia
  content: >
    Upozornenia a oznámenia sú automaticky generované emaily, ktoré sa posielajú agentom (pracovníkom, ktorým sú pridelené tikety) . Emaily sa generujú na základe zmeny stavov tiketov.
ticket_alert:
  title: Upozornenie na nový tiket
  content: >
    <p> Upozornenie je poslané keď vznikne nový tiket. </p><p class="info-banner"> <i class="icon-info-sign"></i> Upozornenie sa neposiela ak je tiket presmerovaný v nastavení filtrov alebo v definícii predmetu tiketu. </p>
  links:
    - 
      title: Štandardný vzhľad upozornenia na nový tiket. (default šablóna)
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Upozornenie na novú správu
  content: >
    Upozornenie poslané agentovi keď príde od užívateľa nová správa, ktorá je priradená k existujúcemu tiketu.
  links:
    - 
      title: Štandardný vzhľad upozornenia na novú správu. (default šablóna)
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Upozornenie na novú internú aktivitu
  content: >
    Upozornenie posielané agentom v prípadoch ako pridanie internej poznámky alebo vytvorenie odpovede.
  links:
    - 
      title: Štandardný vzhľad upozornenia na internú poznámku. (default šablóna)
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Upozornenie posielané pri pridelení tiketu
  content: >
    Upozornenie posielané agentovi pri pridelení tiketu.
  links:
    - 
      title: Štandardný vzhľad upozornenia pri pridelení tiketu. (default šablóna)
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Upozornenie na presun
  content: >
    Upozornenie poslané agentom ak je tiket presmerovaný medzi oddeleniami.
  links:
    - 
      title: Predvolená šablóna pre upozornenie na presun podnetu
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Upozornenie na omeškaný termín tiketu
  content: >
    Upozornenie poslané agentom keď sa nesplní termín vyriešenia. Termín sa počíta na základe SLA alebo je ručne zadaný.
  links:
    - 
      title: Štandardný vzhľad upozornenia na nesplnenie termínu. (default šablóna)
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: Definícia SLA
      href: /scp/slas.php
system_alerts:
  title: Systémové upozornenia
  content: >
    Dôležité systémové udalosti sú posielané administrátorovi (%{config.admin_email}). V závislosti na nastavení konfigurácie <span class="doc-desc-title">úrovne logu</span>, sú udalosti tiež zaznamenané v <span class="doc-desc-title">systémovom logu</span>
  links:
    - 
      title: Zobraziť systémový log
      href: /scp/logs.php
    - 
      title: Zmena administrátorského emailu
      href: /scp/settings.php?t=emails
